/* [data-custom-block="cards"] .block-wrapper {display: flex;gap: 30px;flex-wrap: nowrap;justify-content: center;gap:20px;margin: 60px 0}
[data-custom-block="cards"] .block-wrapper .card {flex-grow:1;max-width:410px;position: relative;border-radius:20px;overflow:hidden}
[data-custom-block="cards"] .block-wrapper .card .text {position: absolute;bottom: 0;left:0;max-width: 100%;color:#fff;font-size:20px;font-weight:600;padding:100px 30px 30px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
 */

[data-custom-block="cards"] .block-wrapper {margin: 60px 0}
[data-custom-block="cards"] .cardwrap.splide.is-initialized:not(.is-active) ul.splide__list{display:grid;grid-template-columns:repeat(auto-fit, minmax(0, 1fr));gap:40px;}
[data-custom-block="cards"] .cardwrap a{color:inherit;text-decoration:none;display: block;}

[data-custom-block="cards"] .cardwrap .card{display:flex;height:100%;width:100%;border-radius:20px;overflow: hidden;}
[data-custom-block="cards"] .cardwrap .card {position: relative;}
[data-custom-block="cards"] .cardwrap .card .text{color:#fff;font-size:1.25rem;font-weight:600;position: absolute;bottom:0;padding:100px 30px 30px;width:100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
[data-custom-block="cards"] .cardwrap .card .cardinner {width: 100%;}
[data-custom-block="cards"] .cardwrap .card img {width: 100%;}
 
@media (max-width:900px)
{
    [data-custom-block="cards"] {margin:60px 0 80px;}
    [data-custom-block="cards"]:not(.bg-none) .block-wrapper {padding:60px 0;}

}